
/* -- hero ------ */
.article.region-hero,
.magazine.region-hero {
	background-color: #102e60;
	background-position: 50% 50%;
	background-size:inherit;
	height:445px;
}
.magazine.region-hero section.container {
    align-items: center;
    justify-content: center;
}
.magazine.region-hero img {
    max-width: auto;
    width: auto;
}
.article.region-hero section.container {
    align-items: left;
    justify-content: flex-end;
}

/* -- main ------ */
.page-node-type-church-state-issue main.magazine {
	background-color: #102e60;
	background-image: url(/themes/custom/au/images/csbg.png);
	color:white;
	padding:60px 0;
}
.page-node-type-church-state-issue main.magazine > .container {
	max-width: 880px;
	margin: 0 auto;
}

.page-node-type-church-state-issue main a {
	color:white;
}

.page-node-type-church-state-issue main div.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main.magazine img.issue {
	margin-bottom: 20px;
	width:auto;
}

.page-node-type-church-state-issue .view-magazine h3 {
	background-color:#fc3f45;
	color:white;
	display: inline-block;
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	
	margin: 0 0 10px 0;
	padding: 5px 10px;
	text-transform: uppercase;
}
.page-node-type-church-state-issue .view-magazine h4 {
    font-size: 20px;
}

.page-node-13417 .region-hero {
	background-image: url(/sites/themes/custom/au/images/node-regionbg.png);
}


.page-node-type-church-state-issue main img.magazine {
	margin-bottom: 10px;
}

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */

@media (max-device-width: 480px) and (orientation: landscape) {}

@media screen and (max-width: 599px){

}
@media screen and (max-width: 767px){

}

@media (min-width: 768px) {
	/* -- main ------ */
	.page-node-type-church-state-issue main div.flex > section {
		flex: 0 0 50%;
		padding: 0 10px;
	}
	.page-node-type-church-state-issue main div.cover,
	.page-node-type-church-state-issue main img.magazine {
		padding: 0 10px;
		width:50%;
	}
	.page-node-type-church-state-issue main img.magazine {
		float:right;
		margin-bottom: 20px;
	}
	.page-node-type-church-state-issue main div.cover {
		float:left;
	}
	/* -- featured ------ */	


}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) {

}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {	

	
}
